body {
	background: #dddddd;
	font-family: "Courier New", Courier, monospace;
	color: #000000;
}

a {
	color: #0000EE;
	}

a:active {
	color: #FF0000;
	}
	
a:visited {
	color: #800080;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
}

.underline {
	text-decoration: underline;
}

div.container {
	margin-top: 3rem;
}

div#logo {
	background-image: url('/img/clouds.gif');
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

div#logo img {
	display: block;
	margin: 0 auto;
	padding: 4rem;
}

div.text {
	margin-top: 2rem;
	text-align: center;
}

.contact {
	font-size: 3.0rem;
	font-weight: 900;
}